@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
@font-face { font-family: 'Arita-buri-SemiBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Arita-buri-SemiBold.woff') format('woff'); font-weight: normal; font-style: normal; }

* {-webkit-text-size-adjust:none;}
html, body, div, span, object, iframe,
em, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, p {margin:0; padding:0; border:0;line-height: 22px;}
table,th,tr,td {border-collapse:collapse;}
body {line-height:1.5em; font-family:'Noto Sans KR', sans-serif; font-size:14px; letter-spacing:-0.03em; color:#444;} /* 폰트칼라 종류는 디자인에 따라 변경 가능 */
ol, ul, li {list-style: none;}
blockquote, q {quotes: none;}
header,footer,aside,nav,article,section{display:block;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0; border:0; font-size:1em; font-weight:normal;}
textarea {overflow:auto;}
address {font-style:normal;}
input, textarea, select {vertical-align:middle;}
input{outline: none;}
img, a img, input.image {border:0 none;margin:0; padding:0;}
table  {border-collapse:collapse;width:100%;}
table caption{visibility:hidden; overflow:hidden; width:0;height:0;font-size:0;line-height:0}
button{border: 0px;margin: 0;padding: 0;cursor:pointer;}
input[type=submit], input[type=button], input[type=text]{-webkit-appearance: none;-webkit-border-radius: 0;}

/* 숨기기 */
.hidden{
	position:absolute;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden;
	}
a,
a:hover,
a:focus{text-decoration:none; transition:0.3s;}

/* 본문바로가기 */
#jump_menu{
	height:0px;
	position:relative;
	z-index:9999;
	}
#jump_menu > ul > li{
	text-align:center;
	}
#jump_menu > h1{
	width:0;
	height:0;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
	}
#jump_menu > ul > li > a {
	position:absolute;
	display: block;
	color:#555;
	font-weight:bold;
	font-size:.92em;
	top:-10000px;
	left:0px;
	border-left:2px solid #262626;
	border-right:2px solid #262626;
	border-bottom:2px solid #262626;
	z-index:9999;
	}
#jump_menu > ul > li > a:hover,
#jump_menu > ul > li > a:focus,
#jump_menu > ul > li > a:active {
	position:absolute;
	top:0px;
	height:7px;
	padding:0 10px 20px 10px;
	background:#fcfcfc;
	font-weight:bold;
	z-index:9999;
	}
hr{
	position:absolute;
	left:-9999em;
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	visibility:hidden;
	}

/* margin */
.mT5		{margin-top:5px !important;}
.mT10	{margin-top:10px !important;}
.mT15	{margin-top:15px !important;}
.mT20	{margin-top:20px !important;}
.mT30	{margin-top:30px !important;}
.mT40	{margin-top:40px !important;}
.mT50	{margin-top:50px !important;}

.mR5		{margin-right:5px;}
.mR10	{margin-right:10px;}
.mR15	{margin-right:15px;}

.mB5		{margin-bottom:5px;}
.mB10	{margin-bottom:10px;}
.mB15	{margin-bottom:15px;}
.mB20	{margin-bottom:20px;}

.mL5		{margin-left:5px;}
.mL10	{margin-left:10px;}
.mL15	{margin-left:15px;}

.mT_im0{margin-top:0px !important;}

/* padding */
.pT5	{padding-top:5px;}
.pT10	{padding-top:10px;}
.pT15	{padding-top:15px;}


/* position */
.posRel	{position:relative;}
.posAbs	{position:absolute;}


/* align */
.taC	{text-align:center;}
.taL	{text-align:left;}
.taR	{text-align:right;}
.vaT { vertical-align: top; }

/* float */
.fL		{float:left;}
.fR		{float:right;}
.cleB	{clear:both;}
.cB:after { content: ''; display: block; clear: both;}

/* font */
.black	{color:#000000;}
.white	{color:#ffffff;}
.gray	{color:#999999;}
.blue	{color:#186dc4;}
.red	{color:#d32532;}
.b { font-weight: bold; }

/* width */
.w10 { width: 10%;}
.w20 { width: 20%;}
.w25 { width: 25%;}
.w30 { width: 30%;}
.w35 { width: 35%;}
.w40 { width: 40%;}
.w50 { width: 50%;}
.w60 { width: 60%;}
.w65 { width: 65%;}
.w70 { width: 70%;}
.w80 { width: 80%;}
.w95 { width: 95%;}

/* movie */
#resp_movie > video { width: 100%; height: 200px;}

/* table */
.btnboxR {font-size:14px;}